@charset "UTF-8";

/*----------------------------------------------
  #スタイル
----------------------------------------------*/


body {
	margin:0;
	padding:0;
	background-color:#FC0;
	color: #000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 130%;
}


/*----------------------------------------------
	  #トップページ背景
----------------------------------------------*/


#container{
	text-align:left;
	font-size: 84%;
	background-color: #FFF;
}


/*----------------------------------------------
	  #トップページ：イメージID
----------------------------------------------*/


#image {
}
#image .content {
	width : 1020px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
#image .image-contents {
	width : 1020px;
	position: relative;
	background-repeat: no-repeat;
}

/*-------------------------------------------*/
/*対象者別メニュー*/
#nav
{
	width:100%;
	height:60px;

}
#navigation 
{
margin-left:0px;
}
#navigation li
{
float:left;
display:block;
}
#navigation li a
{
	background-image:url(../img/menu.png);
	display: block;
	outline: none;
	position: relative;
	height:60px;
	text-decoration: none;
	width: auto;
}
	#navigation .home
	{
	background-position:0px 0px;
	width:240px;
	height:60px;
	}
	#navigation .patients
	{
	background-position:-240px 0px;
	width:260px;
	height:60px;
	}
	#navigation .students
	{
	background-position:-500px 0px;
	width:260px;
	height:60px;
	}
	#navigation .medical
	{
	background-position:-760px 0px;
	width:260px;
	height:60px;
	}
	#navigation a .hover {
	display:block;
	opacity: 0;
	position: relative;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: transparent;
	background-image:url(../img/menu.png);
	background-repeat: no-repeat;
	}
	#navigation .home .hover {
	background-position: -0px -60px;
	}
	#navigation .patients .hover{
	background-position: -240px -60px;
	}
	#navigation .students .hover {
	background-position: -500px -60px;
	}
	#navigation .medical .hover {
	background-position: -760px -60px;
	}


/*-------------------------------------------*/
/*ページタイトル*/
#image .pagetitle {
	float:left;
	height: 65px;
	width : 1020px;
}

/*----------------------------------------------
  #メインコンテンツ
----------------------------------------------*/


#main {
	background-color: #F0F0E5;
	background-image: url(../img/main_bg.png);
	background-repeat: repeat;
	margin-top: 5px;
}
#main .content {
	width : 1020px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	margin-bottom: 0px;
}
#main .main-contents {
	width : 1020px;
	position: relative;
}


/*----------------------------------------------
  #フッター
----------------------------------------------*/


#footer {
	background-color: #FC0;
	background-image: url(../img/footer_bg_p.png);
	background-repeat: repeat-x;
}
#footer .content {
	width : 1020px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#footer footer-contents {
	width : 1020px;
	position: relative;
}


/*-------------------------------------------*/